aboutsummaryrefslogtreecommitdiff
path: root/0.8.0/paludis/qa/has_ebuilds_check_TEST_setup.sh
diff options
context:
space:
mode:
Diffstat (limited to '0.8.0/paludis/qa/has_ebuilds_check_TEST_setup.sh')
-rwxr-xr-x0.8.0/paludis/qa/has_ebuilds_check_TEST_setup.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/0.8.0/paludis/qa/has_ebuilds_check_TEST_setup.sh b/0.8.0/paludis/qa/has_ebuilds_check_TEST_setup.sh
new file mode 100755
index 0000000..1b4f58a
--- /dev/null
+++ b/0.8.0/paludis/qa/has_ebuilds_check_TEST_setup.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+# vim: set ft=sh sw=4 sts=4 et :
+
+mkdir has_ebuilds_check_TEST_dir || exit 2
+cd has_ebuilds_check_TEST_dir || exit 3
+
+mkdir "cat" || exit 4
+mkdir "cat/yes" || exit 5
+mkdir "cat/no" || exit 6
+
+touch "cat/yes/yes-1.ebuild" || exit 7
+